/*
 * Persistent stylesheet for screen+handheld.  Provides baseline styling,
 * general defaults etc.  Might be only stylesheet for "feature" phones,
 * depending upon their capabilities.  Will be only stylesheet for
 * standards-challenged browsers, e.g. IE < 8 etc.
 *
 * Theme colours: Blue = 005f3f
 */

html {
	background-color: #ffffff;
	color: #000000;
	font-family: sans-serif;
	font-size: 100%;
	text-rendering: optimizeLegibility;
}

html.hide body {
	display: none;
}

img {
	display: block;
}

wrapper img {
	margin-top: 1em;
	margin-bottom: 1em;
}

/*
div.page ul,
div.page ol,
div.page dl {
	overflow: hidden;
}
*/

.metadata {
	display: none;
}

.em {
	font-style: italic;
}

.em_colour {
/*	color: #2ca4ff; */
   color: #1767ff;
}

.strong {
	font-weight: bold;
}

.imgborder {
	border: 1px solid #efefef;
}

.clear {
	clear: both;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}

div.page .IEtitle {
   cursor: help;
   border-bottom: 1px dashed #9f9f9f;
}

.scale,
div.scale img,
div.floatleft img,
div.floatright img {
	max-width: 100%;
	height: auto;
}

div.page a:link,
div.page a:visited,
div.page a:hover,
div.page a:focus,
div.page a:active,
div.page span.link,
div.footer a:link,
div.footer a:visited,
div.footer a:hover,
div.footer a:focus,
div.footer a:active,
div.footer span.link {
	border-bottom: 1px solid #1f3fff;
	color: inherit;
	text-decoration: none;
	font-style: italic;
}
div.page a:link img,
div.page a:visited img,
div.footer a:link img,
div.footer a:visited img {
	border: none;
}
/* Note: linkVisited, linkFocus etc only make sense for use in
   explanatory example on the help page; might not need! */
div.page a:visited,
div.page span.linkVisited {
   color: inherit;
   border-bottom: 1px dotted #9f3fcf;
}
div.page a:focus,
div.page span.linkFocus,
div.footer a:focus,
div.footer span.linkFocus {
	background-color: #e7e7ff;
}
div.page a:hover,
div.page span.linkInternal,
div.footer a:hover,
div.footer span.linkInternal {
   background-color: #cfcfcf;
}
div.page a.external:hover,
div.page span.linkExternal,
div.footer a.external:hover,
div.footer span.linkExternal {
   background-color: #cfd7ff;
}

.sidebox.feature,
#sidelogo {
	display: none;
}

div#social_btn {
	display: block;
	overflow: hidden;
}

div#social_btn a {
	display: block;
	float: left;
	margin: 8px;
}

/* ------------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6,
dl > dt {
	font-family: sans-serif;
   line-height: normal;
   text-align: left;
}

div.page h1 {
   font-size: 1.25em;
   font-weight: bold;
}

div.page h2 {
   margin-top: 1.25em;
   margin-bottom: 0.75em;
   font-size: 1.15em;
   font-weight: bold;
}

div.page h3 {
   margin-top: 1em;
   margin-bottom: 0.75em;
   font-weight: bold;
   font-style: italic;
   font-size: 0.95em;
   color: #000000;
}

div.page h4 {
   margin-top: 0.75em;
   margin-bottom: 0.5em;
   font-style: italic;
   font-weight: normal;
   font-size: 0.90em;
   color: #000000;
}

div.wrapper dt {
   font-weight: bold;
}

div.page p,
div.page ol,
div.page dl,
div.page dt,
div.page dd,
div.page li {
   margin-top: 12pt;
   margin-bottom: 3pt;
}

div.page li,
div.page ol {
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 2em;
}

div.page dt {
   margin-bottom: 3pt;
   font-style: italic;
   font-weight: bold;
}
div.page dd {
   margin-left: 2em;
   margin-top: 3pt;
}

html.desktop div.page dt.sms,
html.notebook div.page dt.sms,
html.pad div.page dt.sms,
html.desktop div.page dd.sms,
html.notebook div.page dd.sms,
html.pad div.page dd.sms {
	display: none;
}

div.page dl.sitemap dl {
   margin-left: -1em;
}

div.page dl.sitemap p {
   margin: 0;
   color: #666666;
   font-style: italic;
}

div.page pre {
   margin: 0.5em;
   border: 1px solid #cfcfcf;
   padding: 0.5em;
   overflow: scroll;
   line-height: normal;
   font-family: monospace;
}

div.page div.promobox {
	margin: 1em;
	border: 1px solid #cfd7ff;
	padding: 0.5em;
	background-color: #e7efff;
	background-image: url(../image/noise_light.png);
	background-attachment: scroll;
	background-repeat: repeat;
/*	border-radius: 6px; */
	color: #000000;
}

div.page div.promobox h2,
div.page div.promobox h3 {
	margin-top: 0.75em;
	color: #000000;
   text-align: center;
}
div.page div.promobox h3 {
	font-style: normal;
	font-size: 1.15em;
}

/* ------------------------------------------------------------------ */

div.sidebar h2,
div.nav h2 {
	margin: 0 0 1em 0;
	border: 0;
	padding: 0;
	color: #575757;
	font-style: italic;
	text-align: center;
	font-size: 0.90em;
}

div.nav {
	width: 20em;
	color: #6f6f6f;
/*	font-family: sans-serif; */
	font-weight: bold;
	line-height: 100%;
}
div.nav ul,
div.nav li {
	display: block;
	list-style: none inside none;
	margin: 0;
	border: 0;
	padding: 0;
}
* html div.nav ul li {
   display: inline;
}
div.nav a,
div.nav p {
	display: block;
	margin: 0;
	border: 0;
	padding: 0.25em 0.25em 0.25em 0.25em;
}
div.nav li p.path {
	font-style: italic;
}
div.nav a:link,
div.nav a:visited,
div.nav a:hover,
div.nav a:focus,
div.nav a:active {
	color: inherit;
	text-decoration: none;
}
div.nav ul a:hover {
	color: #3f6fff;
}
div.nav li p.target {
	color: #000000;
}
div.nav li a,
div.nav li p {
	padding-left: 0.25em;
}
div.nav li li a,
div.nav li li p {
	padding-left: 1em;
	font-size: 0.90em;
}
div.nav li li li a,
div.nav li li li p {
	padding-left: 1.75em;
}
div.nav li li li li a,
div.nav li li li li p {
	padding-left: 2.5em;
}
